<?php
/*
* Add your custom functions here or copy original functions and overwrite them here :)
*/

add_action( 'wp_enqueue_scripts', 'mn_childe_custom_script');
function mn_childe_custom_script() {
	wp_enqueue_script( 'child-custom-script', get_stylesheet_directory_uri() . '/custom.js', array('jquery'), '1.0', true );
}
